## Package org.codehaus.plexus.component.composition

Contains tools used for component composition - which basically means, injecting component objects with its required dependencies and other configuration data.

See:
Description

Exception Summary
CompositionException: Thrown when component composition goes awry.

## Package org.codehaus.plexus.component.composition Description

Contains tools used for component composition - which basically means, injecting component objects with its required dependencies and other configuration data.

Copyright © 2011. All Rights Reserved.